<ugcitem>
	<param key="rarity" value="workshop_rare"/>
	<node name="data">
		<param key="pattern_tweak" value="Vector3(4.45028, 0, 1)"/>
		<node name="parts">
			<node name="wpn_fps_upg_o_m14_scopemount">
				<node name="c6053d153d45b61e">
					<param key="pattern_tweak" value="Vector3(1.92225, 0, 1)"/>
					<param key="pattern_gradient_name" value="camopg.tga"/>
					<param key="pattern_name" value="camo.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m14_b_standard">
				<node name="8ff5f4d2f66c5c96">
					<param key="base_gradient_name" value="m308_2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m14_m_standard">
				<node name="49f4c908fb7b6ddc">
					<param key="base_gradient_name" value="m308_2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m14_body_lower">
				<node name="f0f6a34b9d3b8c2c">
					<param key="base_gradient_name" value="m308_2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m14_body_upper">
				<node name="6de7f6ff921d8dad">
					<param key="base_gradient_name" value="m308_2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m14_body_ebr">
				<node name="0c091f62a1b5c8fa">
					<param key="base_gradient_name" value="camopg.tga"/>
				</node>
			</node>
		</node>
		<param key="pattern_name" value="camo.tga"/>
		<param key="base_gradient_name" value="m308.tga"/>
		<param key="pattern_gradient_name" value="camopg.tga"/>
		<param key="weapon_id" value="new_m14"/>
		<param key="reserve_quality" value="true"/>
		<param key="name_id" value="bm_wskn_new_m14_classic_m308_blue"/>
		<node name="types">
			<node name="grip">
			</node>
			<node name="barrel_ext">
				<param key="base_gradient_name" value="m308_2.tga"/>
			</node>
			<node name="magazine">
				<param key="base_gradient_name" value="m308_2.tga"/>
			</node>
			<node name="foregrip">
			</node>
			<node name="sight">
				<param key="base_gradient_name" value="m308_2.tga"/>
			</node>
			<node name="gadget">
				<param key="base_gradient_name" value="m308_2.tga"/>
			</node>
		</node>
		<param key="id" value="new_m14_classic_m308_blue"/>
	</node>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="timestamp" value="2017168111342"/>
	<param key="screenshot" value="m308.png"/>
	<param key="name" value="Classic M308 Blue"/>
</ugcitem>
